Hi,

I read a lot about this and I'm a little confuse right now. I'm not in the iPhone developer program, yet.
I have a PPC with SDK beta 4. I'm developing some apps and I would like to try them on the phone.
I think I have 2 two options. Build apps for 1.1.4 firmware or install pwned.

I saw that with beta3 you can build apps for 1.1.4. Is the same with beta4?

Can somebody explain me the benefits for each option? Or just please tell me use this because is the best way.

Thanks!